CVE-2018-16228 (tcpdump)

The HNCP parser in tcpdump before 4.9.3 has a buffer over-read in print-hncp.c:print_prefix().

View Full Alert